@charset "UTF-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #C1E1F4;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
}
.twoColFixLtHdr #container {
	width: 850px;
	margin: 0 auto;
	background-color: #c1e1f7;
} 
.twoColFixLtHdr #header {
	background: #C1E1F4;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	text-align: left;
	padding-top: 10px;
}
.twoColFixLtHdr #sidebar1 {
	margin: 0;
	float: left; /* since this element is floated, a width must be given */
	width: 170px;
	color: #000000;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 15px;
}
.twoColFixLtHdr #mainContent {
	background: #C1E1F4; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	color: #222;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 250px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 12px;
} 
.twoColFixLtHdr #footer {
	padding: 0 0px 0 20px;
	background-color: #C1E1F4;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #111;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	display: inline;
}
.fltlft { /* this class can be used to float an element left in your page */
	margin-right: 8px;
	display: inline;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0px;
	font-size: 0px;
	line-height: 0px;
	background-color: #c1e1f4;
	display: inline;
}
#container #mainContent h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
	text-align: center;
}
#container #mainContent staff p {
	font-family: "Times New Roman", Times, serif;
}
.subheader {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#subheader {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#container #mainContent p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
}
.uwftext {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
}
.twoColFixLtHdr #container #mainContent p {
	font-family: Arial, Helvetica, sans-serif;
}
.twoColFixLtHdr #container #mainContent p {
	font-size: 12px;
}
.twoColFixLtHdr #container #mainContent p {
	text-align: left;
}
.twoColFixLtHdr #container #mainContent p {
	text-align: left;
}
.twoColFixLtHdr #container #mainContent p {
	text-align: justify;
}
#container #mainContent {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	font-variant: normal;
	background-color: #C1E1F4;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-align: left;
	font-size: 14px;
	padding: 0;
}
#container #mainContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#subheader tr td br {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
}
.twoColFixLtHdr #container #mainContent table tr td br {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
}
#subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#mainContent header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
}
#annivhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	text-align: center;
}
.subhead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.Contact {
	color: #000;
	text-align: center;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.twoColFixLtHdr #container #mainContent .twoColFixLtHdr {
	font-size: 14px;
}
.twoColFixLtHdr #container #mainContent .twoColFixLtHdr {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	padding-right: 15px;
}
